Inicio / Protege tu empresa / Avisos Seguridad / Fallo crítico en Thunderbird, actualiza cuanto antes tu cliente de correo

Fallo crítico en Thunderbird, actualiza cuanto antes tu cliente de correo

Fecha de publicación: 
12/01/2021
Importancia: 
5 - Crítica
Recursos afectados: 

Todas las versiones anteriores a:

  • Thunderbird 78.6.1
Descripción: 

Mozilla ha publicado una actualización de seguridad que soluciona una vulnerabilidad crítica en el cliente de correo Thunderbird y que afecta a todas las versiones anteriores a la última publicada.

Solución: 

Actualizar a la última versión disponible:

  • Thunderbird 78.6.1

Para comprobar la versión del cliente de correo Thunderbird:

  • Selecciona el botón superior derecho menú > ayuda > acerca de Thunderbird.

Por defecto Thunderbird se actualiza automáticamente. En caso de que esta característica no se encuentre habilitada, es recomendable hacerlo. Para ello, sigue estos pasos:

  • Menú > opciones > general > actualizaciones > instalar actualizaciones automáticamente (recomendado).

Recuerda la importancia de mantener tus sistemas y aplicaciones siempre actualizados:

¿Te gustaría estar a la última con la información de nuestros avisos? Anímate y suscríbete a nuestros boletines, al canal de Telegram @ProtegeTuEmpresa, al perfil de twitter @ProtegeEmpresa o síguenos en Facebook. Serás el primero en enterarte de los últimos avisos de seguridad para empresas. También ponemos a tu disposición una línea gratuita de ayuda en ciberseguridad de INCIBE: 017.

Detalle: 

Thunderbird 78.6.1

La vulnerabilidad descubierta en cliente de correo Thunderbird podría permitir a los ciberdelincuentes ejecutar código malicioso en el dispositivo afectado. Desde Mozilla informan que con carácter general la vulnerabilidad descubierta no podría ser explotada a través del correo electrónico en el producto Thunderbird, pero podría ser un riesgo potencial en los navegadores web o productos similares.

Línea de ayuda en ciberseguridad 017